<bugID>1244854<Summary>[tracking] Firefox UX Quality Initiative</Summary><Description>This bug tracks the curated list of QX bugs [0].

This list is a subset of the [qx] whiteboard derived by Philipp and team.

Project Wiki: https://wiki.mozilla.org/Firefox/QX

[0] Curated list of [qx] bugs: https://docs.google.com/spreadsheets/d/1-dPNIJ4g1Ad_I5uQ87H7jDoHf-f6hFiY21mtK6eDTj4/edit#gid=0</Description></bugID>